#
# spec file for package bc
#
# Copyright (c) 2011 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#



Name:           inject_packages
#!BuildIgnore:  rpmlint-Factory
#!BuildIgnore:  rpmlint-mini
#!BuildIgnore:  post-build-checks
#!BuildIgnore:  perl
#!BuildIgnore:  brp-check-suse
#!BuildIgnore: brp-extract-appdata
#!BuildIgnore: brp-trim-desktopfiles
#!BuildIgnore: util-linux
#!BuildIgnore: rpm
#!BuildIgnore: gcc
Url:            ftp://ftp.gnu.org/pub/gnu/bc
License:        GPL-2.0+
Group:          Productivity/Scientific/Math
PreReq:         %{install_info_prereq}
Version:        1.06
Release:        14.2
Source:         %{name}.tar.bz2
Summary:        just for injecting bootstrap packages
BuildRoot:      %{_tmppath}/%{name}-%{version}-build

%description

%prep
%setup -q -c %name

%build
touch README

%install
%ifarch aarch64_ilp32
for i in *.aarch64_ilp32.rpm; do
  install -m 644 -D $i /home/abuild/rpmbuild/RPMS/aarch64_ilp32/$i
done
%endif

%files
%defattr(-,root,root)
%doc README


%changelog
* Thu Jun 14 2012 dmueller@suse.com
- evil hack to get java to build
